SmartyPants 1.2.1

SmartyPants 1.2.1已经发布这是一个小更新,主要包括与Perl 5.005兼容的小错误修复(版本1.2使用POSIX样式的正则表达式字符类,仅在Perl 5.6或更高版本中支持)和在“静态”模式下运行时与Blosxom兼容。

巧合的是,Bare Bones软件今天发布了BBEdit 7.0.3,这也主要是一个错误修复版本值得注意的是错误修复are several pertaining to the wrong text encoding being applied to Unix filters and scripts; if you had problems running SmartyPants as a filter in BBEdit 7.0.2, the problems should be fixed by upgrading to BBEdit 7.0.3.

以前: 抗锯齿
下一个: 代码猴